LP162 - Bug #279
ovooooooooooo

05/17/2023 06:54 PM - mike

Status: Closed Start date: 05/17/2023
Priority: Immediate Due date: 05/19/2023
Assignee: jing % Done: 0%
Category: HW Estimated time: 48.00 hours
Target version: Spent time: 5.00 hours
00: LP162 0g: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 [15.10.110
00: LPB358s[00[ APPI [
go/oooooon: 02 gooo:
poooooo: 01 gooo:
go/oooooon: 03 poooo:
ooon: LZ160_LPB3588 ubuntu20.04 v2.0 20 |EMMCID:

230712_2049.img
Description
1. LPle2009vOO0DODDODODDODD
2. F/RI50%
|

v: +008.9998 V °
+033.6592 mA -«

Range: 100 mA (AUTO)
VS8V  I-limic 33000A

History

#1 - 05/19/2023 11:24 AM - Anonymous

[update]
LJ160 030002000000000009v00O00DO000O0003A0uspOOOOOOOODODOD
F/RI100%

#2 - 09/18/2023 10:38 AM - 1]
- Status changed from New to Closed
-0000 changed from LZ160XXX03_FT_DB_BASE 221227A.img to LZ160_LPB3588 ubuntu20.04_v2.0_20230712_2049.img

-00 changed from Debian to Ubuntu
-0000 changed from 5.10.110 to Linux LPA35880 5.10.110

000000oDoDO000DeviDODODODODOSAlusbOONOOOODOODODOD
